﻿  /*#region =============== Allgemeine Klassen ============*/
  /*#endregion ============ Allgemeine Klassen ============*/                     

  /*#region ================ UserSetting =====================*/
  .usrSettingMain .prceFltPnl
  {
    display: none;
  }
  /*#region ================ UserSetting ====================*/
  /*#region ================ SidePane =====================*/
  #sp_bannerpane
  {
    /*height: 110px;*/
  }
  /*#region ================ LoginPane ====================*/
  /*#endregion ============= LoginPane ====================*/
  
  /*#region ================ SearchPane ===================*/

  /*Dieser Bereich passt die Eingabe des kba_pnl an, so das hinter die Textbox ein Bild eines Kennzeichens gelegt werden kann*/
  /*Das haben einige Kataloge und darum habe ich beschlossen, dass man das hier wunderbar parken kann*/
  /*ACHTUNG: Man muss gegebenfalls die KBA oder VRM Klassen auskommentieren wenn nicht beide betroffen sind*/
  /*Ja Daniel. Es ist auskommentiert und trozdem noch da ;)*/
  /*s.a. global.css*/
  /*.tp_articlesearch_widget_textbox_vrm_lookup */
  /*#tp_articlesearch_tabcontrol_pkw_fahrzeugsuche_pkw .pnl_kba .eingabe #tp_articlesearch_txt_regnr
  {
    width: 158px;
    height: 14px;
    border: none;
    margin: 0 25px 0 12px;
  }*/ 
  /*.tp_articlesearch_widget_tablecell2_vrm_lookup */
  /*#tp_articlesearch_tabcontrol_pkw_fahrzeugsuche_pkw .pnl_kba .eingabe
  {
    margin-left: 6px;
    text-align: left;
    margin-top: 10px;
    height: 14px
  }*/                             
  /*.tp_articlesearch_widget_imgButSearchVRM
  .tp_articlesearch_widget_tablecell_imgBut_vin_lookup input*/
  /*#tp_articlesearch_imgBtn_zu2_zu3   
  {
    margin-top: 4px;
  }
  */

  /*#region ================ Suchen-Tab ===================*/
  
  /*Radiobuttons PKW und NKW*/
  #tp_articlesearch_fahrzeugsuche .radiobutton_group_pnl span
  {
    /*display: none;*/
  }

  /*Artikelsuche Hersteller und Händler*/
  #tp_articlesearch_widget .pnl_artikelsuche_input_manufacturer,
  #tp_articlesearch_widget .pnl_artikelsuche_input_trader
  {
    /*display: none;*/
  }
  /*#endregion ============= Suchen-Tab ===================*/   
  /*#endregion ============= SearchPane ===================*/

  /*#region ================ ActivesVehicle ===============*/
  /*#endregion ============= ActivesVehicle ===============*/

  /*#region ================ Direktkauf ===================*/
  /*#endregion ============= Direktkauf ===================*/

  /*#region ================ Bskcompact ===================*/
  /*#endregion ============= Bskcompact ===================*/
  
  /*#region ================ Language =====================*/
  #sp_language,
  #sp_loginpane #ll_all_
  {
    /*display: none;*/
  }
  /*#endregion ============= Language =====================*/
  /*#endregion ============= SidePane =====================*/   

  /*#region ================ MainPane =====================*/
  /*#region ================ Menupane =====================*/
  /*#endregion ============= Menupane =====================*/

  /*#region ================ HistoryPane ==================*/
  /*#endregion ============= HistoryPane ==================*/

  /*#region ================ ContentPane ==================*/
  /*#region ================ QuickStarts ==================*/
  /*#endregion ============= QuickStarts ==================*/

  /*#region ================ Klassische-Fahrzeugauswahl ===*/  
  /*#endregion ============= Klassische-Fahrzeugauswahl ===*/ 

  /*#region ================ Baugruppen ===================*/
  /*#endregion ============= Baugruppen ===================*/     

  /*#region ================ Produktgruppen ===============*/
  /*#endregion ============= Produktgruppen ===============*/

  /*#region ================ Synonym-Suche ================*/
  /*#endregion ============= Synonym-Suche =============== */

  /*#region ================ Artikelliste =================*/
  /*#endregion ============= Artikelliste =================*/

  /*#region ================ Artikeldetails ===============*/
  /*#endregion ============  Artikeldetails ===============*/

  /*#region ================ Universalteile-Premium-Suche =*/
  /*#endregion ============= Universalteile-Premium-Suche =*/

  /*#region ================ Kontaktformular FeedbackForm =*/
  /*#endregion ============= Kontaktformular FeedbackForm =*/

  /*#region ================ Warenkorb ====================*/
  /*#endregion ============= Warenkorb ====================*/

  /*#region ================ Arbeitswerte =================*/
  /*#endregion ============= Arbeitswerte =================*/

  /*#region ================ Inspektions-Daten ============*/
  /*#endregion ============= Inspektions-Daten ============*/
  /*#endregion ============= ContentPane ==================*/

  /*#region ================ ContentPane-Special ==========*/   
  /*#endregion ============= ContentPane-Special ==========*/  

  /*#region ================ Rightpane ====================*/
  /*#endregion ============= Rightpane ====================*/   
  /*#endregion ============= MainPane =====================*/   





   